Redmine - Patch #41560

Improve clarity of translations in Self-registration settings

2024-10-22 22:54 - Tolga Uzun

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Administration Estimated time:
Target version: 6.1.0

Description

The translations used in Administration — Settings — Authentication — Self-registration are not self-explanatory and can be
confusing. This patch aims to improve the clarity of these texts, making it easier for users to understand the options available.

Patch Details:
Updated Labels:

label_registration_activation_by_email: Self account activation by email verification
label_registration_manual_activation: Account activation by administrator approval

label_registration_automatic_activation: Automatic account activation

Associated revisions

Revision 23347 - 2024-12-02 14:44 - Go MAEDA

Improve clarity of translations in Self-registration settings (#41560).

Patch by Tolga Uzun (user:tuzumkuru).

History

#1 - 2024-10-23 01:38 - Go MAEDA

- Target version set to 6.0.0

#2 - 2024-10-29 02:04 - Go MAEDA

- Target version changed from 6.0.0 to 6.1.0

#3 - 2024-12-02 14:44 - Go MAEDA
- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the change in r23347.

Files
en.yml-reg-activation-labels.patch 1.07 KB 2024-10-22 Tolga Uzun
2025-04-19 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/23347
http://www.tcpdf.org

